linux: 3.0.0-23.38 -proposed tracker

Bug #1020623 reported by Luis Henriques on 2012-07-03
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Canonical Hardware Certification
Prepare-package
Undecided
Luis Henriques
Prepare-package-lbm
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Luis Henriques
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Para Siva
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-23.38 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 03. July 2012 15:29 UTC
kernel-stable-Certification-testing-end:Tuesday, 03. July 2012 15:46 UTC
kernel-stable-Prepare-package-end:Thursday, 05. July 2012 14:49 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 05. July 2012 14:49 UTC
kernel-stable-Promote-to-proposed-end:Sunday, 08. July 2012 07:46 UTC
kernel-stable-Verification-testing-start:Sunday, 08. July 2012 08:47 UTC
kernel-stable-Security-signoff-start:Friday, 13. July 2012 16:46 UTC
kernel-stable-Verification-testing-end:Friday, 13. July 2012 16:45 UTC
kernel-stable-Regression-testing-start:Friday, 13. July 2012 16:45 UTC
kernel-stable-Security-signoff-end:Friday, 13. July 2012 21:15 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 17. July 2012 18:15 UTC
kernel-stable-Regression-testing-end:Tuesday, 17. July 2012 18:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 17. July 2012 21:15 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 17. July 2012 21:15 UTC

Luis Henriques (henrix) on 2012-07-03
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-07-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1021335

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-backport-oneiric (lucid) - bug 1021336

description: updated
summary: - linux: 3.0.0-23.37 -proposed tracker
+ linux: 3.0.0-23.38 -proposed tracker
Changed in linux (Ubuntu):
status: In Progress → Invalid
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides fixed up.

Brad Figg (brad-figg) on 2012-07-08
description: updated
Brad Figg (brad-figg) on 2012-07-08
description: updated
Luis Henriques (henrix) wrote :

All bugs have been verified, moving to testing.

Brad Figg (brad-figg) on 2012-07-13
description: updated
John Johansen (jjohansen) wrote :

No CVEs

Brad Figg (brad-figg) on 2012-07-13
description: updated
Para Siva (psivaa) wrote :

No regressions seen

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-07-17
description: updated
Adam Conrad (adconrad) wrote :

Copied to -updates.

Launchpad Janitor (janitor) wrote :
Download full text (6.9 KiB)

This bug was fixed in the package linux - 3.0.0-23.38

---------------
linux (3.0.0-23.38) oneiric-proposed; urgency=low

  [ Andy Whitcroft ]

  * No change upload to fix .ddeb generation in the PPA.

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1020623

linux (3.0.0-23.37) oneiric-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1020623

  [ Luis Henriques ]

  * SAUCE: (upstreamed) [media] ene_ir: Fix driver initialisation
    - LP: #1014800

  [ Upstream Kernel Changes ]

  * Revert "net: maintain namespace isolation between vlan and real device"
    - LP: #1013748
  * hwmon: (k10temp) Add support for AMD Trinity CPUs
    - LP: #1009086
  * hwmon: (fam15h_power) Increase output resolution
    - LP: #1009086
  * x86/amd: Re-enable CPU topology extensions in case BIOS has disabled it
    - LP: #1009087
  * SCSI: fix scsi_wait_scan
    - LP: #1013748
  * SCSI: Fix dm-multipath starvation when scsi host is busy
    - LP: #1013748
  * mm: consider all swapped back pages in used-once logic
    - LP: #1013748
  * mm: pmd_read_atomic: fix 32bit PAE pmd walk vs pmd_populate SMP race
    condition
    - LP: #1013748
  * iwlwifi: update BT traffic load states correctly
    - LP: #1013748
  * cifs: fix oops while traversing open file list (try #4)
    - LP: #1013748
  * PARISC: fix boot failure on 32-bit systems caused by branch stubs
    placed before .text
    - LP: #1013748
  * PARISC: fix TLB fault path on PA2.0 narrow systems
    - LP: #1013748
  * solos-pci: Fix DMA support
    - LP: #1013748
  * mac80211: fix ADDBA declined after suspend with wowlan
    - LP: #1013748
  * NFSv4: Map NFS4ERR_SHARE_DENIED into an EACCES error instead of EIO
    - LP: #1013748
  * drm/radeon: fix XFX quirk
    - LP: #1013748
  * drm/i915: properly handle interlaced bit for sdvo dtd conversion
    - LP: #1013748
  * drm/i915: wait for a vblank to pass after tv detect
    - LP: #1013748
  * Bluetooth: btusb: Add USB device ID "0a5c 21e8"
    - LP: #1013748
  * Bluetooth: btusb: typo in Broadcom SoftSailing id
    - LP: #1013748
  * Add Foxconn / Hon Hai IDs for btusb module
    - LP: #1013748
  * Bluetooth: Add support for Foxconn/Hon Hai AR5BBU22 0489:E03C
    - LP: #1013748
  * ALSA: usb-audio: fix rate_list memory leak
    - LP: #1013748
  * vfs: umount_tree() might be called on subtree that had never made it
    - LP: #1013748
  * mtd: nand: fix scan_read_raw_oob
    - LP: #1013748
  * drm/radeon: properly program gart on rv740, juniper, cypress, barts,
    hemlock
    - LP: #1013748
  * drm/radeon: fix HD6790, HD6570 backend programming
    - LP: #1013748
  * drm/ttm: Fix spinlock imbalance
    - LP: #1013748
  * ipv4: Do not use dead fib_info entries.
    - LP: #1013748
  * ipv4: fix the rcu race between free_fib_info and ip_route_output_slow
    - LP: #1013748
  * ipv6: fix incorrect ipsec fragment
    - LP: #1013748
  * l2tp: fix oops in L2TP IP sockets for connect() AF_UNSPEC case
    - LP: #1013748
  * pktgen: fix crash at module unload
    - LP: #1013748
  * pktgen: fix module unload for good
    - LP: #1013748
  * sctp: check cached dst before using it
    - LP: #1013748
  * skb: avoid unnecessary reallocations...

Read more...

Changed in linux (Ubuntu Oneiric):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers